首页 -> 安全研究

安全研究

安全漏洞
Cypress Bluetooth Mesh SDK越界写入漏洞(CVE-2022-31363)

发布日期:2023-02-01
更新日期:2023-03-30

受影响系统:
Cypress Cypress Bluetooth Mesh SDK BSA0107_05.01.00-BX8-AMESH
描述:
CVE(CAN) ID: CVE-2022-31363

Bluetooth Mesh是一个应用程序,一个蓝牙的配置文件。
Cypress Bluetooth Mesh SDK BSA0107_05.01.00-BX8-AMESH-08版本存在越界写入漏洞,该漏洞源于缓冲区溢出,攻击者可利用该漏洞远程执行任意代码。

<**>

建议:
厂商补丁:

Bluetooth
---------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://docs.google.com/document/d/1iSZze8Ig6HZVsrldmXw0bibZLGMMTU5w/edit

浏览次数:376
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障